wiikey v1 1.99beta, 4.3u, want to do to play new games

Discussion in 'Wii - Hardware, Devices and Utilities' started by heyyouguys, Dec 1, 2011.

  1. heyyouguys
    OP

    Member heyyouguys GBAtemp Fan

    Joined:
    Mar 1, 2006
    Messages:
    338
    Country:
    United States
    I have original wii with wiikey v1 1.99beta and 4.3u dash updated probably when netflix disc came out. I used to have HBC on it but it is not in menu anymore (probably due to last update). I really want to be able to play backup of new zelda and am wondering if it is ok to do update from disc. Not really worried about not having or needing HBC etc...

    So is it ok to update through the disc?

    thanks in advance
     
  2. Cyan

    Global Moderator Cyan GBATemp's lurking knight

    Joined:
    Oct 27, 2002
    Messages:
    16,433
    Location:
    Engine room, learning
    Country:
    France
    Yes, you can update from disc, but Zelda shouldn't ask you to update your wii as you are already on System menu v4.3

    You Wiikey let you play any game discs, regardless of your system menu version.
     
  3. manuel1984

    Member manuel1984 GBAtemp Regular

    Joined:
    Nov 10, 2011
    Messages:
    203
    Country:
    Germany
    just play, no problems.
     
  4. heyyouguys
    OP

    Member heyyouguys GBAtemp Fan

    Joined:
    Mar 1, 2006
    Messages:
    338
    Country:
    United States
    hey thanks for the info. Didnt want to screw up this far into it. (been forever since i messed with wii, mostly with 360 now.)
     
  5. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,912
    Location:
    St. Louis, Missouri
    Country:
    United States
    Depending on what's installed, it could still ask to install an update even if it's on 4.3. I recommend installing Priiloader and blocking updates to avoid this kind of issue.
     
  6. Arm73

    Member Arm73 GBAtemp Addict

    Joined:
    Mar 4, 2006
    Messages:
    2,025
    Location:
    Zurich
    Country:
    Italy
    If he has a Wiikey installed, then there is no need to use Priiloader to block the updates. There is an option in the Wiikey setup menu which blocks discs update, and I believe is turned on by default.

    Gosh, it seams yesterday when I got my first Wii and put a Wiikey in it....now of course with the easy of sofmodding the majority of people never even heard about it, but I'm glad my Wii is both hard and soft modded, at least I can play every GC game out there, and in some instances I was able to play some DL games which were difficult to run with USB loaders!
     

Share This Page